<?php include("config.php"); ?>
<?php include("lock.php"); ?>

<?
 $id = $_POST['user'];
 $sxolia = $_POST['baros_stoxos'];

if(! $bd )
{
  die("Could not connect: " . mysql_error());
}
 $sql = "UPDATE oaed_thea SET sxolia='$sxolia' WHERE id='$id'";

$retval = mysql_query( $sql, $bd );
if(! $retval )
{
  die("Could not update data: " . mysql_error());
}
echo '<script type="text/javascript">
    opener.location.reload();
    window.close();
</script>'; 
mysql_close($bd);
?>